uuid: 92590612-af34-4cdc-8117-bb774707b0ac
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: oLasTi84mXSOPlrp23tFSpNlHyzB-AaxcR60G0idwDY
id: request_handler_replicationslave_default_7_0_0
label: 'Replication Slave'
minimum_solr_version: 7.0.0
environments: {  }
recommended: false
request_handler:
  name: /replication
  class: solr.ReplicationHandler
  lst:
    -
      name: slave
      str:
        -
          name: enable
          VALUE: '${solr.replication.slave:false}'
        -
          name: masterUrl
          VALUE: '${solr.replication.masterUrl:http://localhost:8983/solr}/replication'
        -
          name: pollInterval
          VALUE: '${solr.replication.pollInterval:00:00:60}'
solr_configs: null
